# Acknowledge orchestration notifications

Acknowledges multiple orchestration payment notifications using a list of UUIDs.

Endpoint: PUT /v4/orchestration/payment/notification/ack
Version: 4.0.0
Security: Bearer

## Request fields (application/json):

  - `uuids` (array)
    List of orchestration payment notification UUIDs.
    Example: ["328b3e50-7983-46d5-94a0-ef004d78db1d"]

## Response 200 fields (application/json):

  - `notification_ack_list` (array)
    List of responses of acknowledged orchestration payment notifications.

  - `notification_ack_list.uuid` (string)
    Unique Identifier of the orchestration payment notification.
    Example: "5492648d-2132-4e70-9ded-2fc86f22b321"

  - `notification_ack_list.notification_type` (string)
    Type of the orchestration payment notification.
    Example: "PAYMENT_SUCCESS"

  - `notification_ack_list.notification_version` (string)
    Version of the orchestration payment notification.
    Example: 1

  - `notification_ack_list.notification_status` (string)
    Orchestration payment notification status.
    Enum: "NEW", "SENT", "ACK"

  - `notification_ack_list.notification_payload` (object)
    Orchestration payment notification payload.

  - `notification_ack_list.created_at` (string)
    Date and time at which the message was created, as an ISO-8601 timestamp in UTC.
    Example: "2018-04-06T20:33:35Z"

  - `notification_ack_list.modified_at` (string)
    Date and time at which the message was modified, as an ISO-8601 timestamp in UTC.
    Example: "2018-04-06T20:33:35Z"

  - `invalid_uuid_list` (array)
    Example: ["328b3e50-7983-46d5-94a0-ef004d78db1d"]


